
Website Input - Bug #1943

Redirect in setup page goes to wrong page (status_overview)

07/20/2017 09:07 PM - Luke Murphey

Status: Closed Start date: 07/20/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Setup Page Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Associated revisions

Revision 483 - 07/21/2017 04:09 AM - lukemurphey

Fixing setup page that goes to the wrong view

Reference #1943

History

#1 - 07/21/2017 04:10 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
